Bug 207105 - evince doesn't load .eps.gz files
evince doesn't load .eps.gz files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 09:53 EDT by Rene van Paassen
Modified: 2008-04-09 20:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 20:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rene van Paassen 2006-09-19 09:53:05 EDT
Description of problem:
Evince doesn't know how to look at .eps.gz files or .ps.gz files, i.e. 
gzipped postscript files

Version-Release number of selected component (if applicable):


How reproducible:
try evince with any gzipped postscript file

Steps to Reproduce:
1.
2.
3.
  
Actual results:
evince doesn't know the mime type

Expected results:
evince should display the postscript file, like good old ggv did

Additional info:
This is really a feature request, but it has been bugging me since ggv left.
Comment 1 Bug Zapper 2008-04-03 23:47:04 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 René van Paassen 2008-04-04 14:48:58 EDT
Fixed in Fedora 8
Comment 3 John Poelstra 2008-04-09 20:53:36 EDT
thanks for the update.

Note You need to log in before you can comment on or make changes to this bug.